﻿@font-face{font-family:'icomoon';src:url('../fonts/icomoon.eot?pwm043');src:url('../fonts/icomoon.eot?pwm043#iefix') format('embedded-opentype'),url('../fonts/icomoon.ttf?pwm043') format('truetype'),url('../fonts/icomoon.woff?pwm043') format('woff'),url('../fonts/icomoon.svg?pwm043#icomoon') format('svg');font-weight:normal;font-style:normal;}
[class^="icon-"],[class*=" icon-"]{	/* use !important to prevent issues with browser extensions that change fonts */
font-family:'icomoon'!important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;    /* Better Font Rendering =========== */-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon-palomita:before{content:"\e904";font-size:22px;color:#53d769;}
.icon-usuario:before{content:"\e903";color:white;}
.icon-email:before{content:"\e900";}
.icon-celular:before{content:"\e901";}
.icon-telefono:before{content:"\e902";}
@font-face{font-family:'Open Sans';src:url('../fuentes/Open_Sans/OpenSans-Regular.ttf');font-style:normal;font-weight:normal;}
@font-face{font-family:'Open Sans';src:url('../fuentes/Open_Sans/OpenSans-Bold.ttf');font-style:bold;font-weight:bold;}
@font-face{font-family:'Secular One';src:url('../fuentes/Secular_One/SecularOne-Regular.ttf');font-style:normal;font-weight:normal;}
body{font-family:'Open Sans',sans-serif;overflow-y:scroll;}
#menu-ayuda{position:relative;top:0;left:0;z-index:-1;width:100%;height:42px;float:left;}
#menu{position:fixed;top:0;left:0;border:0px solid red;background:#1c3643;width:100%;float:left;}
#menu-conten{width:1200px;height:100%;margin:0 auto;}
#menu-conten a{color:white;text-decoration:none;}
#menu-r{position:relative;z-index:100000000002;background:#1c3643;width:100%;font-size:18px;text-align:center;color:white;float:left;padding:12px 0;display:none;cursor:pointer;}
#menu ul{width:100%;float:left;}
#menu ul li{width:20%;float:left;}
.menu{width:100%;font-size:18px;text-align:center;padding:12px 0;}
.menu:hover,.activo{background:#d3651b;}
.contacto-menu{background:#009720;font-weight:bold;text-shadow:1px 1px 1px black;}
#cabecera{background:white;width:100%;float:left;padding:25px 0;}
#cabecera-conten{width:1200px;margin:0 auto;}
#logotipo{border:0px solid red;font-size:22px;font-family:'Secular One',sans-serif;float:left;}
#logotipo span{color:#d3651b;}
#paraladerecha{border:0px solid red;float:right;}
#paraladerecha span{border:0px solid red;font-size:21px;margin:0 20px;float:left;}
#paraladerecha span a{color:#d3651b;text-decoration:none;}
#paraladerecha span a:hover{text-decoration:underline;}
#preguntas{width:100%;float:left;margin:30px 0;}
#preguntas-conten{width:1200px;margin:0 auto;}
.preguntas-wrapP{background:#f7f7f7;width:100%;float:left;padding:30px 0;box-shadow:3px 3px 3px gray;}
#titulo-preguntas{width:100%;text-align:center;color:#d3651b;font-size:30px;float:left;}
.pregunta{width:48%;font-size:18px;line-height:23px;float:left;margin:30px 1%;padding:0 25px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.pregunta h3{color:#d3651b;font-size:20px;margin:0 0 12px 0;}
.cuarto{border:0px solid red;width:32.33%;font-size:17px;line-height:23px;float:left;padding:20px 5px;margin:0 0.5%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.cuarto strong,.cuarto h4{width:100%;color:#d3651b;float:left;margin:0 0 20px 0;padding-left:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.cuarto p{margin:0 0 20px 0;}
#footer-p{background:#1c3643;width:100%;float:left;}
#footer-conten{width:1200px;margin:0 auto;}
.seccion-footer{border:0px solid red;width:100%;text-align:center;color:white;float:left;padding:10px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.seccion-footer a{color:white;text-decoration:none;}
.seccion-footer a:hover{text-decoration:underline;}
.titulo-seccion-footer{width:100%;font-size:24px;font-weight:bold;float:left;padding:0 0 20px 0;}
.desarrollo-seccion-footer{width:100%;font-size:19px;line-height:25px;float:left;padding:10px 0;}
@media screen and (max-width:1440px){
	#efecto-conten{width: 100%!important;;}
}
@media screen and (max-width:1200px){
	#menu-ayuda{display:none;}
	#menu{position:relative;}
	#menu-conten,#cabecera-conten,#footer-conten,#preguntas-conten{width:100%;}
	#cabecera-conten{float:left;}
	.efecto-principal{display:none;}
	.pregunta{border:0px solid red;min-height:200px;}
}
@media screen and (max-width:1100px){
	.d1100{display:none;}
	#logotipo{width:100%;font-size:27px;text-align:center;margin-bottom:15px;}
	#paraladerecha{width:100%;text-align:center;}
}
@media screen and (max-width:950px){
	#menu-r{display:block;}
	#menu-conten ul{display:none;}
	#menu-conten ul li{width:100%;}
}
@media screen and (max-width:800px){
	#paraladerecha span{width:50%;text-align:center;margin:0;}
	.span100{width:100%!important;}
}
@media screen and (max-width:750px){
	.pregunta{width:98%;min-height:auto;}
}
@media screen and (max-width:700px){
	.cuarto{width:49%;}
}
@media screen and (max-width:550px){
	.pregunta h3{font-size:22px;}
}
@media screen and (max-width:500px){
	.d500{display:none;}
	.cuarto{width:99%;font-size:18px;}
}

.chat{
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 1000;
    background: #24d366;
    font-weight: bold;
    font-size: 20px;
    color: white;
    padding: 6px 17px;
    border-radius: 20px;

    animation-name: pulse;
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-delay: 0s;
    animation-iteration-count: 100;
}
@keyframes pulse {
    from,to {
        transform: scale3d(1,1,1)
    }

    50% {
        transform: scale3d(1.05,1.05,1.05)
    }
}

.pulse {
    animation-name: pulse
}
